@charset "UTF-8";

.minimg {
   min-width: 800px;  /* ※C */
}

.btsoroe{
    position:absolute;
    bottom: 0;
}

.fco_01 { color:#BF4345; } /*赤*/
.cta-listp2 {
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
    color: #848e97;
}
.bk_purple {
	background-color:#F3DEFB;
}
.itempm {
  margin-top: -150px;
  padding-top: 150px;
}

.text_border_buy { 
background-color: #4e0244;  /* 背景色の指定 */
border-radius: 10px;       /* 角丸の指定 */
color:#fff; /*文字を白くする */
padding:2px 5px;
}
.text_border_rent { 
background-color: #559741;  /* 背景色の指定 */
border-radius: 10px;       /* 角丸の指定 */
color:#fff; /*文字を白くする */
padding:2px 5px;
}
.text_border_old { 
background-color: #2f7db9;  /* 背景色の指定 */
border-radius: 10px;       /* 角丸の指定 */
color:#fff; /*文字を白くする */
padding:2px 5px;
}

.bshadow1 {
    box-shadow:10px 10px 25px rgba(62, 62, 62, 0.5)
}
.bshadow2 {
    box-shadow:10px 10px 25px rgba(230, 180, 15, 0.5)
}
.bshadow3 {
    box-shadow:10px 10px 25px rgba(2, 140, 211, 0.5)
}
.bshadow4 {
    box-shadow:10px 10px 25px rgba(215, 28, 40, 0.5)
}
.bshadow5 {
    box-shadow:10px 10px 25px rgba(8, 163, 71, 0.5)
}
.bshadow6 {
    box-shadow:10px 10px 25px rgba(230, 96, 149, 0.5)
}

.h1title {
    color:#5c4606;
    text-shadow: 3px 3px 5px #ffffff;
}
.h1sub {
    color:#5c4606;
    text-shadow: 1px 1px 3px #ffffff;
    margin: 10px 0 30px 0;
    text-align: right;
}
.fttitle {
    color:#5c4606;
    text-shadow: 1px 2px 5px #ffffff;
}
.ftsub {
    color:#5c4606;
    text-shadow: 1px 1px 3px #ffffff;
    margin: 10px 0 0 0;
    text-align: left;
}
/* 1. 6層のbox-shadowで作った滑らかな影 */
.layer1 {
  box-shadow:
    0 1.9px 2.5px rgba(0, 0, 0, 0.057),
    0 5px 6.1px rgba(0, 0, 0, 0.076),
    0 10.1px 11.4px rgba(0, 0, 0, 0.086),
    0 19.2px 19.8px rgba(0, 0, 0, 0.092),
    0 38.4px 34.8px rgba(0, 0, 0, 0.1),
    0 101px 74px rgba(0, 0, 0, 0.13);
}
/* 2. 影ごとに異なる向き・色を適用した例 */
.layer2 {
  box-shadow:
    -10px 10px 25px rgba(230, 180, 15, 0.9),
    10px -10px 25px rgba(8, 131, 161, 0.9)
}
/* 3. ぼかさない影を重ねて紙が重なったような表現も */
.layer3 {
  box-shadow:
    0 20px 0 -10px rgb(198, 224, 231),
    0 40px 0 -20px rgb(105, 171, 209),
    0 60px 0 -30px rgb(27, 115, 165)
}


.text-fff { color:#ffffff; }

/*--- margin ---*/
.m0  {margin:  0px!important;}
.m5  {margin:  5px!important;}
.m10 {margin: 10px!important;}
.m15 {margin: 15px!important;}
.m20 {margin: 20px!important;}
.m25 {margin: 25px!important;}
.m30 {margin: 30px!important;}
.m35 {margin: 35px!important;}
.m40 {margin: 40px!important;}
.m45 {margin: 45px!important;}
.m50 {margin: 50px!important;}
.m55 {margin: 55px!important;}
.m60 {margin: 60px!important;}
.m65 {margin: 65px!important;}
.m70 {margin: 70px!important;}
.m75 {margin: 75px!important;}
.m80 {margin: 80px!important;}
.m85 {margin: 85px!important;}
.m90 {margin: 90px!important;}
.m95 {margin: 95px!important;}
.m100{margin:100px!important;}

.mt0  {margin-top:  0px!important;}
.mt5  {margin-top:  5px!important;}
.mt10 {margin-top: 10px!important;}
.mt15 {margin-top: 15px!important;}
.mt20 {margin-top: 20px!important;}
.mt25 {margin-top: 25px!important;}
.mt30 {margin-top: 30px!important;}
.mt35 {margin-top: 35px!important;}
.mt40 {margin-top: 40px!important;}
.mt45 {margin-top: 45px!important;}
.mt50 {margin-top: 50px!important;}
.mt55 {margin-top: 55px!important;}
.mt60 {margin-top: 60px!important;}
.mt65 {margin-top: 65px!important;}
.mt70 {margin-top: 70px!important;}
.mt75 {margin-top: 75px!important;}
.mt80 {margin-top: 80px!important;}
.mt85 {margin-top: 85px!important;}
.mt90 {margin-top: 90px!important;}
.mt95 {margin-top: 95px!important;}
.mt100{margin-top:100px!important;}

.mb0  {margin-bottom:  0px!important;}
.mb5  {margin-bottom:  5px!important;}
.mb10 {margin-bottom: 10px!important;}
.mb15 {margin-bottom: 15px!important;}
.mb20 {margin-bottom: 20px!important;}
.mb25 {margin-bottom: 25px!important;}
.mb30 {margin-bottom: 30px!important;}
.mb35 {margin-bottom: 35px!important;}
.mb40 {margin-bottom: 40px!important;}
.mb45 {margin-bottom: 45px!important;}
.mb50 {margin-bottom: 50px!important;}
.mb55 {margin-bottom: 55px!important;}
.mb60 {margin-bottom: 60px!important;}
.mb65 {margin-bottom: 65px!important;}
.mb70 {margin-bottom: 70px!important;}
.mb75 {margin-bottom: 75px!important;}
.mb80 {margin-bottom: 80px!important;}
.mb85 {margin-bottom: 85px!important;}
.mb90 {margin-bottom: 90px!important;}
.mb95 {margin-bottom: 95px!important;}
.mb100{margin-bottom:100px!important;}

.ml0  {margin-left:  0px!important;}
.ml5  {margin-left:  5px!important;}
.ml10 {margin-left: 10px!important;}
.ml15 {margin-left: 15px!important;}
.ml20 {margin-left: 20px!important;}
.ml25 {margin-left: 25px!important;}
.ml30 {margin-left: 30px!important;}
.ml35 {margin-left: 35px!important;}
.ml40 {margin-left: 40px!important;}
.ml45 {margin-left: 45px!important;}
.ml50 {margin-left: 50px!important;}
.ml55 {margin-left: 55px!important;}
.ml60 {margin-left: 60px!important;}
.ml65 {margin-left: 65px!important;}
.ml70 {margin-left: 70px!important;}
.ml75 {margin-left: 75px!important;}
.ml80 {margin-left: 80px!important;}
.ml85 {margin-left: 85px!important;}
.ml90 {margin-left: 90px!important;}
.ml95 {margin-left: 95px!important;}
.ml100{margin-left:100px!important;}

.mr0  {margin-right:  0px!important;}
.mr5  {margin-right:  5px!important;}
.mr10 {margin-right: 10px!important;}
.mr15 {margin-right: 15px!important;}
.mr20 {margin-right: 20px!important;}
.mr25 {margin-right: 25px!important;}
.mr30 {margin-right: 30px!important;}
.mr35 {margin-right: 35px!important;}
.mr40 {margin-right: 40px!important;}
.mr45 {margin-right: 45px!important;}
.mr50 {margin-right: 50px!important;}
.mr55 {margin-right: 55px!important;}
.mr60 {margin-right: 60px!important;}
.mr65 {margin-right: 65px!important;}
.mr70 {margin-right: 70px!important;}
.mr75 {margin-right: 75px!important;}
.mr80 {margin-right: 80px!important;}
.mr85 {margin-right: 85px!important;}
.mr90 {margin-right: 90px!important;}
.mr95 {margin-right: 95px!important;}
.mr100{margin-right:100px!important;}

/*--- padding ---*/
.p0   {padding:  0px!important;}
.p5   {padding:  5px!important;}
.p10  {padding: 10px!important;}
.p15  {padding: 15px!important;}
.p20  {padding: 20px!important;}
.p25  {padding: 25px!important;}
.p30  {padding: 30px!important;}
.p35  {padding: 35px!important;}
.p40  {padding: 40px!important;}
.p45  {padding: 45px!important;}
.p50  {padding: 50px!important;}
.p55  {padding: 55px!important;}
.p60  {padding: 60px!important;}
.p65  {padding: 65px!important;}
.p70  {padding: 70px!important;}
.p75  {padding: 75px!important;}
.p80  {padding: 80px!important;}
.p85  {padding: 85px!important;}
.p90  {padding: 90px!important;}
.p95  {padding: 95px!important;}
.p100 {padding:100px!important;}

.pt0  {padding-top:  0px!important;}
.pt5  {padding-top:  5px!important;}
.pt10 {padding-top: 10px!important;}
.pt15 {padding-top: 15px!important;}
.pt20 {padding-top: 20px!important;}
.pt25 {padding-top: 25px!important;}
.pt30 {padding-top: 30px!important;}
.pt35 {padding-top: 35px!important;}
.pt40 {padding-top: 40px!important;}
.pt45 {padding-top: 45px!important;}
.pt50 {padding-top: 50px!important;}
.pt55 {padding-top: 55px!important;}
.pt60 {padding-top: 60px!important;}
.pt65 {padding-top: 65px!important;}
.pt70 {padding-top: 70px!important;}
.pt75 {padding-top: 75px!important;}
.pt80 {padding-top: 80px!important;}
.pt85 {padding-top: 85px!important;}
.pt90 {padding-top: 90px!important;}
.pt95 {padding-top: 95px!important;}
.pt100{padding-top:100px!important;}

.pb0  {padding-bottom:  0px!important;}
.pb5  {padding-bottom:  5px!important;}
.pb10 {padding-bottom: 10px!important;}
.pb15 {padding-bottom: 15px!important;}
.pb20 {padding-bottom: 20px!important;}
.pb25 {padding-bottom: 25px!important;}
.pb30 {padding-bottom: 30px!important;}
.pb35 {padding-bottom: 35px!important;}
.pb40 {padding-bottom: 40px!important;}
.pb45 {padding-bottom: 45px!important;}
.pb50 {padding-bottom: 50px!important;}
.pb55 {padding-bottom: 55px!important;}
.pb60 {padding-bottom: 60px!important;}
.pb65 {padding-bottom: 65px!important;}
.pb70 {padding-bottom: 70px!important;}
.pb75 {padding-bottom: 75px!important;}
.pb80 {padding-bottom: 80px!important;}
.pb85 {padding-bottom: 85px!important;}
.pb90 {padding-bottom: 90px!important;}
.pb95 {padding-bottom: 95px!important;}
.pb100{padding-bottom:100px!important;}

.pl0  {padding-left:  0px!important;}
.pl5  {padding-left:  5px!important;}
.pl10 {padding-left: 10px!important;}
.pl15 {padding-left: 15px!important;}
.pl20 {padding-left: 20px!important;}
.pl25 {padding-left: 25px!important;}
.pl30 {padding-left: 30px!important;}
.pl35 {padding-left: 35px!important;}
.pl40 {padding-left: 40px!important;}
.pl45 {padding-left: 45px!important;}
.pl50 {padding-left: 50px!important;}
.pl55 {padding-left: 55px!important;}
.pl60 {padding-left: 60px!important;}
.pl65 {padding-left: 65px!important;}
.pl70 {padding-left: 70px!important;}
.pl75 {padding-left: 75px!important;}
.pl80 {padding-left: 80px!important;}
.pl85 {padding-left: 85px!important;}
.pl90 {padding-left: 90px!important;}
.pl95 {padding-left: 95px!important;}
.pl100{padding-left:100px!important;}

.pr0  {padding-right:  0px!important;}
.pr5  {padding-right:  5px!important;}
.pr10 {padding-right: 10px!important;}
.pr15 {padding-right: 15px!important;}
.pr20 {padding-right: 20px!important;}
.pr25 {padding-right: 25px!important;}
.pr30 {padding-right: 30px!important;}
.pr35 {padding-right: 35px!important;}
.pr40 {padding-right: 40px!important;}
.pr45 {padding-right: 45px!important;}
.pr50 {padding-right: 50px!important;}
.pr55 {padding-right: 55px!important;}
.pr60 {padding-right: 60px!important;}
.pr65 {padding-right: 65px!important;}
.pr70 {padding-right: 70px!important;}
.pr75 {padding-right: 75px!important;}
.pr80 {padding-right: 80px!important;}
.pr85 {padding-right: 85px!important;}
.pr90 {padding-right: 90px!important;}
.pr95 {padding-right: 95px!important;}
.pr100{padding-right:100px!important;}


.maila a{
  transition: color 0.3s;
    color :rgba(24,77,220,1.00);
}

.maila a:hover{
  color : #C93800;
}
